@font-face {
    font-family: Itim;
    src: url("./assets/fonts/Itim/Itim-regular.ttf") format('truetype');
}

$primary: hsl(220, 49%, 24%);
$secondary: hsl(9, 96%, 55%);
$white: hsl(46, 68%, 95%);
$danger: hsl(0,91%,49%);
$success: hsl(129, 30%, 52%);

.has-border-secondary {
  border-color: $secondary;
}

.has-text-secondary {
  color: $secondary;
}

button.button.is-secondary {
  color: $secondary;
  border: 2px solid $secondary;
  background: $white;
  border-radius: .375em;
  &:hover{
    color:$white;
    border: 0 solid;
    background: $secondary;
  }
}


button.button.is-primary.is-login {
  color: $primary;
  border: 2px solid hsl(220, 49%, 45%);
  background: $white;
  border-radius: .375em;
  &:hover {
    color:$white;
    border: 0 solid;
    background: $primary;
  }
}


button.button.is-secondary.is-outlined {
  color: $secondary;
  background: $white;
}


button.button.is-secondary.is-outlined.is-centered {
  display: table;
  margin: 0 auto;
}

video.is-outlined {
  border: 2px solid $secondary;
  background: $secondary;
}
